<?php
$host="127.0.0.1";
$user="root";
$pass="";
$name="p1d3ti08_proyek";
$koneksi=mysql_connect($host,$user,$pass)or die("Koneksi ke database gagal!");
mysql_select_db($name,$koneksi)or die("Tidak ada database yang dipilih!");

	$id = $_POST['id'];
    $nama_lengkap = $_POST['nama'];
    $alamat = $_POST['alamat'];
    $email = $_POST['email'];
    $jumlahpeserta = $_POST['jumlahpeserta'];
	$waktu_mulai = $_POST['waktumulai'];
	$waktu_selesai = $_POST['waktuselesai'];
	$namaruangan = $_POST['namaruangan'];
	$gambar = $_POST['namaruangan'];
	
	
	if ($_FILES['gambar']['name']) {
	move_uploaded_file($_FILES['gambar']['tmp_name'], 'gambar/'.$nama.'.jpg');
	$gambar = 'gambar'.$nama.'.jpg';
	}

	if($jumlahpeserta>45){
		echo"<script language='javascript'>alert('Jumlah Peserta Melebihi Kapasitas')</script>";
			echo "<script>window.location = 'memesan.php'</script>";
	}else{
		  mysqli_query("insert into pemesanan(id,namalengkap, alamat, email, jumlahpeserta, waktumulai, waktuselesai, namaruangan, gambar) values('$id', '$nama_lengkap', '$alamat', '$email', '$jumlahpeserta', '$waktu_mulai', '$waktu_selesai', '$namaruangan', '$gambar')");
 	header('Location: index.php');
	}
	
?>